footer { background-color: #282828; margin-bottom:68px;}

#top-footer { 
    height: auto; 
    background-color: #d9252e; 
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; 
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal; 
        -ms-flex-direction: column; 
            flex-direction: column;
}
.top-footer { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; 
    padding-left: 20px; padding-right: 20px;
    -ms-flex-direction: column;
        flex-direction: column;
}

#top-footer .left { 
    width: 100%;
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    margin-bottom: 20px;
}

#top-footer .left img { width: 200px; margin-top: 10px; -ms-flex-item-align: center; -ms-grid-row-align: center; align-self: center; margin-left: auto; margin-right: auto; }

#top-footer .right { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    text-align: center;
    -webkit-box-orient: vertical;
    -ms-flex-direction: column;
        flex-direction: column;
        width: 100%;
        margin-bottom: 20px;
}

#top-footer .right .first-app-icon {  
    width: 220px;
    margin-bottom: 20px;
}


#sub-footer { 
    height: auto; 
    background-color: #282828; 
    color: #625f5f; 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    width: 100%; 
    -webkit-box-align: center; 
        -ms-flex-align: center; 
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    padding-top: 20px;
}

.sub-footer-header-title { 
    font-size: 28px; 
    text-transform: uppercase; 
     font-family: 'AvenirNextLTPro-Bold';
    margin-bottom: 10px; 
}

.sub-footer-links { 
    list-style: none; 
    padding-left: 0px; 
    margin-bottom:40px;
}

.sub-footer-links a { 
    font-family: 'AvenirNextLTPro-Regular';
    color: #625f5f; 
    font-size: 20px;
    line-height: 40px;
}

.col-sub-footer { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex; 
    -webkit-box-orient: vertical; 
    -webkit-box-direction: normal; 
        -ms-flex-direction: column; 
            flex-direction: column; 
}

.sub-footer-item {  
    display: -webkit-box;  
    display: -ms-flexbox;  
    display: flex;
    -webkit-box-flex: 2;
        -ms-flex: 2;
            flex: 2;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column; 
}

.sub-footer-item img { 
    -ms-flex-item-align: center; 
        -ms-grid-row-align: center; 
        align-self: center; 
    margin-bottom: 20px;
}

.align-items {
    list-style: none;
    padding: 0;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center; 
}

#sub-footer .social-links { margin-right: 20px; }
#sub-footer .social-links a img { width: 60px; }
#sub-footer .social-links:last-child { margin-right: 0px; } 

.content-container.sub-footer { 
    display: -webkit-box; 
    display: -ms-flexbox; 
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}

.content-container.sub-footer .column-flex { margin-top: 20px;}

.logo-footer { width: 264px; }
